@charset "UTF-8";
.homeBodyOn {
	margin:auto;
	border:0;
	width:750px!important;
	font-size:12px;
	font-family: 'Orbitron', sans-serif;
	-webkit-font-smoothing: antialiased;
	-webkit-overflow-scrolling: touch;
	background: rgb(204,102,0);
	background: -moz-radial-gradient(center, ellipse cover,  rgba(184,92,0,1) 1%, rgba(23,11,0,1) 26%, rgba(16,17,17,1) 70%, rgba(16,17,17,1) 98%);
	background: -webkit-radial-gradient(center, ellipse cover,  rgba(184,92,0,1) 1%,rgba(23,11,0,1) 26%,rgba(16,17,17,1) 70%,rgba(16,17,17,1) 98%);
	background: radial-gradient(ellipse at center,  rgba(184,92,0,1) 1%,rgba(23,11,0,1) 26%,rgba(16,17,17,1) 70%,rgba(16,17,17,1) 98%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc6600', endColorstr='#000000',GradientType=1 );
	background-repeat:no-repeat;
	background-position: center center;
	background-attachment: fixed;
	background-size: 100% 250%;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	transition: all 200ms ease;
}
#tre-system-message {
	position:absolute;
	top:0px;
	left:50px;
	height:22px;
	width:650px;
	right:0;
	padding:0;
	z-index:99999;
	text-align:center;
}
.tre-system-message-text {
	text-align:center;
	display:block;
	height:22px;
	width:650px;
	position:absolute;
	top:0;
	left:0;
	padding:0;
	z-index:8900;
	/*color:#FD6001;*/
	color:#000;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	-webkit-font-smoothing:antialiased;
	font-size:16px;
	line-height:22px;
	font-weight:bold;
	text-shadow:none!important;
}
.tre-system-message-text span { 
    /*background-color:#000;*/
    background-color:#FD6001;
	padding-left:5px;
	padding-right:5px;
	border:1px solid #050505;
	-moz-box-shadow: inset 0 3px 2px 0 rgba(0, 0, 0, 0.6), 0 0 0 0 rgba(0, 0, 0, 0);
	-webkit-box-shadow: inset 0 3px 2px 0 rgba(0, 0, 0, 0.6), 0 0 0 0 rgba(0, 0, 0, 0);
	box-shadow: inset 0 3px 2px 0 rgba(0, 0, 0, 0.6), 0 0 0 0 rgba(0, 0, 0, 0);
}
.system-close {
	display:block;
	position:absolute;
	bottom:0;
	width:100%;
	height:20px;
	line-height:20px;
	cursor:pointer;
	font-family: monaco, Consolas, "Lucida Console", monospace;
	-webkit-font-smoothing:antialiased;
	font-size:12px;
	text-align:center;
	z-index:8902;
	color:#FD6001;
}
#propic {
	position:absolute;
	left:44px;
	top:78px;
	width:58px;
	height:78px;
	cursor:pointer;
	background: -moz-radial-gradient(center, ellipse cover,  rgba(66,38,0,0.85) 0%, rgba(64,37,0,0.85) 1%, rgba(0,0,0,0.44) 34%, rgba(55,67,61,0) 70%, rgba(101,123,111,0) 100%);
	background: -webkit-radial-gradient(center, ellipse cover,  rgba(66,38,0,0.85) 0%,rgba(64,37,0,0.85) 1%,rgba(0,0,0,0.44) 34%,rgba(55,67,61,0) 70%,rgba(101,123,111,0) 100%);
	background: radial-gradient(ellipse at center,  rgba(66,38,0,0.85) 0%,rgba(64,37,0,0.85) 1%,rgba(0,0,0,0.44) 34%,rgba(55,67,61,0) 70%,rgba(101,123,111,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9422600', endColorstr='#00657b6f',GradientType=1 );
	overflow:hidden;
}
img{border:0;}
#startbutton {
	position:absolute;
	left:125px;
	top:45px;
	width:72px;
	height:141px;
	cursor:pointer;
}
#howtoplay {
	position:absolute;
	left:204px;
	top:45px;
	width:76px;
	height:141px;
	cursor:pointer;
}
#numH {
	position:absolute;
	left:499px;
	top:59px;
	width:55px;
	height:36px;
	font-family: 'Orbitron', sans-serif;
	font-size: 12px;
	color: #fd6001;
	text-align:left;
	padding-top:5px;
	padding-left:3px;
	float:left;
}
#numF {
	position:absolute;
	left:499px;
	top:107px;
	width:55px;
	height:36px;
	font-family: 'Orbitron', sans-serif;
	font-size: 12px;
	color: #fd6001;
	text-align:left;
	padding-top:5px;
	padding-left:3px;
	float:left;
}
#numE {
	position:absolute;
	left:499px;
	top:155px;
	width:55px;
	height:36px;
	font-family: 'Orbitron', sans-serif;
	font-size: 12px;
	color: #fd6001;
	text-align:left;
	padding-top:5px;
	padding-left:3px;
	float:left;
}
#TREstatH {
	position:relative;
	width:54px;
	height:49px;
	background: url(../images/back/TREbaseLights.png?v=2) no-repeat -555px -50px;
	cursor:pointer;
}
#TREstatF {
	position:relative;
	width:54px;
	height:50px;
	background: url(../images/back/TREbaseLights.png?v=2) no-repeat -555px -100px;
	cursor:pointer;
}
#emergency {
	display:none;
	position:absolute;
	left:-9px;
	top:209px;
	width:59px;
	height:74px;
	background: url(../images/emerg.png) no-repeat;
	cursor:pointer;
	z-index:999998;
}
#emergencyClick {
	display:block;
	position:absolute;
	left:16px;
	top:18px;
	width:34px;
	height:34px;
	cursor:pointer;
	z-index:999999;
	border-radius:50%;
}
#emergencyButt {
	display:block;
	position:absolute;
	left:8px;
	top:8px;
	width:17px;
	height:17px;
	cursor:pointer;
	z-index:999999;
	border-radius:50%;
	background: #131313;
	background: -moz-radial-gradient(center, ellipse cover, #131313 0%, #1c1c1c 19%, #111111 40%, #000000 61%, #2c2c2c 61%, #000000 61%, #2c2c2c 66%, #474747 70%, #474747 70%, #666666 75%, #595959 88%, #4c4c4c 100%);
	background: -webkit-radial-gradient(center, ellipse cover, #131313 0%,#1c1c1c 19%,#111111 40%,#000000 61%,#2c2c2c 61%,#000000 61%,#2c2c2c 66%,#474747 70%,#474747 70%,#666666 75%,#595959 88%,#4c4c4c 100%);
	background: radial-gradient(ellipse at center, #131313 0%,#1c1c1c 19%,#111111 40%,#000000 61%,#2c2c2c 61%,#000000 61%,#2c2c2c 66%,#474747 70%,#474747 70%,#666666 75%,#595959 88%,#4c4c4c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#131313', endColorstr='#4c4c4c',GradientType=1 );
}
#emergencyButt:hover {
	background: #131313;
	background: -moz-radial-gradient(center, ellipse cover, #131313 0%, #1c1c1c 19%, #111111 40%, #000000 49%, #2c2c2c 57%, #2c2c2c 57%, #2c2c2c 62%, #474747 66%, #666666 75%, #595959 88%, #4c4c4c 100%);
	background: -webkit-radial-gradient(center, ellipse cover, #131313 0%,#1c1c1c 19%,#111111 40%,#000000 49%,#2c2c2c 57%,#2c2c2c 57%,#2c2c2c 62%,#474747 66%,#666666 75%,#595959 88%,#4c4c4c 100%);
	background: radial-gradient(ellipse at center, #131313 0%,#1c1c1c 19%,#111111 40%,#000000 49%,#2c2c2c 57%,#2c2c2c 57%,#2c2c2c 62%,#474747 66%,#666666 75%,#595959 88%,#4c4c4c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#131313', endColorstr='#4c4c4c',GradientType=1 );
}
#TREstatE {
	position:relative;
	width:54px;
	height:52px;
	background: url(../images/back/TREbaseLights.png?v=2) no-repeat -555px -150px;
	cursor:pointer;
}
#TREstatHW {
	position:absolute;
	left:555px;
	top:50px;
	width:54px;
	height:49px;
	cursor:pointer;
}
#TREstatFW {
	position:absolute;
	left:555px;
	top:100px;
	width:54px;
	height:50px;
	cursor:pointer;
}
#TREstatEW {
	position:absolute;
	left:555px;
	top:150px;
	width:54px;
	height:52px;
	cursor:pointer;
}
#propic:hover, #howtoplay:hover, #startbutton:hover, #TREstatEW:hover, #TREstatFW:hover, #TREstatHW:hover, #TREpointH:hover, #TREpointF:hover, #TREpointE:hover, #TREpointR:hover, #TREhomebuttonHo:hover  {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e7dbcf+0,ffffff+100&0.5+0,0+60,0+100 */
	background: -moz-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 70%, rgba(0, 0, 0, 0) 100%);
	background: -webkit-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 70%, rgba(0, 0, 0, 0) 100%);
	background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 70%, rgba(0, 0, 0, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80e7dbcf', endColorstr='#00ffffff', GradientType=1);
	background-position: center center;
	background-repeat: no-repeat!important;
}
#propic:hover, #howtoplay:hover, #startbutton:hover {
	background-size: 70px 110px;
}
#TREstatEW:hover, #TREstatFW:hover, #TREstatHW:hover {
	background-size: 50px 50px;
}
#TREpointH:hover, #TREpointF:hover, #TREpointE:hover, #TREpointR:hover, #TREhomebuttonHo:hover {
	background-size: 20px 20px;
}
#TREbarH {
	position:absolute;
	left:613px;
	top:71px;
	width:86px;
	height:14px;
	background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.3);
}
#TREbarHLW {
	position:relative;
	width:100%;
	height:14px;
	background: url(../images/back/TREbaseLights.png?v=2) no-repeat -613px -71px;
	display: none;
}
#TREbarHL {
	position:relative;
	width:100%;
	height:14px;
	background: url(../images/back/TREbaseLights.png?v=2) no-repeat -613px -71px;
}
#TREbarF {
	position:absolute;
	left:613px;
	top:119px;
	width:86px;
	height:14px;
	background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.3);
}
#TREbarFLW {
	position:relative;
	width:100%;
	height:14px;
	background: url(../images/back/TREbaseLights.png?v=2) no-repeat -613px -119px;
	display: none;
}
#TREbarFL {
	position:relative;
	height:14px;
	background: url(../images/back/TREbaseLights.png?v=2) no-repeat -613px -119px;
}
#TREbarE {
	position:absolute;
	left:613px;
	top:166px;
	width:86px;
	height:14px;
	background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.3);
}
#TREbarELW {
	position:relative;
	width:100%;
	height:14px;
	background: url(../images/back/TREbaseLights.png?v=2) no-repeat -613px -166px;
	display: none;
}
#TREbarEL {
	position:relative;
	height:14px;
	background: url(../images/back/TREbaseLights.png?v=2) no-repeat -613px -166px;
}
#TREpointR {
	position:absolute;
	left:361px;
	top:127px;
	width:31px;
	height:27px;
	cursor:pointer;
}
.TREpointR {
	position:absolute;
	width:31px;
	height:27px;
	background: url(../images/back/TREbaseLights.png?v=2) no-repeat -361px -127px;
	pointer-events: none;
}
#TREpointH {
	position:absolute;
	left:318px;
	top:156px;
	width:23px;
	height:23px;
	cursor:pointer;
}
.TREpointH {
	position:absolute;
	width:23px;
	height:23px;
	background: url(../images/back/TREbaseLights.png?v=2) no-repeat -318px -156px;
	pointer-events: none;
}
#TREpointF {
	position:absolute;
	left:367px;
	top:72px;
	width:18px;
	height:25px;
	cursor:pointer;
}
.TREpointF {
	position:absolute;
	width:18px;
	height:25px;
	background: url(../images/back/TREbaseLights.png?v=2) no-repeat -367px -72px;
	pointer-events: none;
}
#TREpointE {
	position:absolute;
	left:415px;
	top:152px;
	width:17px;
	height:27px;
	cursor:pointer;
}
.TREpointE {
	position:absolute;
	width:17px;
	height:27px;
	background: url(../images/back/TREbaseLights.png?v=2) no-repeat -415px -152px;
	pointer-events: none;
}
#TREgreenlight {
	position:absolute;
	left:37px;
	top:154px;
	width:38px;
	height:25px;
	background: url(../images/back/TREbaseLights.png?v=2) no-repeat -37px -154px;
}
#TREhomebutton {
	position:absolute;
	left:709px;
	top:452px;
	width:31px;
	height:34px;
	background: url(../images/back/TREbaseLights.png?v=2) no-repeat -709px -452px;
	cursor:pointer;
	z-index:5999;
}
#TRErmLightsWrap {
	position:absolute;
	left:289px;
	top:6px;
	width:80px;
	height:95px;
	cursor:pointer;
}
#TRErmLights {
	position:absolute;
	left:0;
	top:0;
	width:80px;
	height:45px;
	background: url(../images/back/TREbaseLights.png?v=2) no-repeat -289px -6px;
	cursor:pointer;
}
#TRErmLights2 {
	position:absolute;
	left:0;
	bottom:0;
	width:80px;
	height:50px;
	background: url(../images/back/TREbaseLights.png?v=2) no-repeat -289px -51px;
	cursor:pointer;
}
#TREhomebuttonHo {
	position:absolute;
	left:0;
	top:0;
	width:31px;
	height:34px;
	cursor:pointer;
	z-index:6000;
}
.wrapperA {
	display:block;
	width:770px;
	height:800px;
	text-align:center;
	margin:0 auto;
	background-color: #000;	
	position:absolute;
	background: url(../images/back/TREgui.png?v=15) no-repeat 0 0!important;
}
.wrapperB {
	width:750px;
	height:800px;
	text-align:center;
	margin-top:0;
	margin-left:10px;
	position:relative;
	display:block;
}
#offShade {
	width:750px;
	height:190px;	
	max-width:750px;
	margin: auto;
	background-color: #000;	
	position:absolute;
	top:26px;
	background: -moz-radial-gradient(center, ellipse cover,  rgba(0,0,0,0.45) 0%, rgba(0,0,0,0.35) 25%, rgba(0,0,0,0.35) 66%, rgba(0,0,0,0) 100%);
	background: -webkit-radial-gradient(center, ellipse cover,  rgba(0,0,0,0.45) 0%,rgba(0,0,0,0.35) 25%,rgba(0,0,0,0.35) 66%,rgba(0,0,0,0) 100%);
	background: radial-gradient(ellipse at center,  rgba(0,0,0,0.45) 0%,rgba(0,0,0,0.35) 25%,rgba(0,0,0,0.35) 66%,rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#00000000',GradientType=1 );
	border-radius: 50px;
	z-index:9999;
	pointer-events: none;
}
#mainFrame {
	position:absolute;
	left:50px;
	top:0;
	width:650px;
	height:463px;
	border: none;
	margin: 0;
	overflow: hidden;
	padding: 0;
	z-index:1999;
}
#frameShadow {
	position:absolute;
	background: rgba(0, 0, 0, 0.1);
	left:100px;
	top:0;
	width:550px;
	height:463px;
	border: none;
	margin: 0;
	z-index:1;
}/** initial setup **/

.nano {
	position:relative;
	width:100%;
	height:100%;
	overflow:hidden;
}
.nano>.nano-content {
	position:absolute;
	overflow:scroll;
	overflow-x:hidden;
	top:0;
	right:0;
	bottom:0;
	left:0;
	-webkit-overflow-scrolling:touch;
}
.nano>.nano-content:focus {
	outline:thin dotted;
}
.nano>.nano-content::-webkit-scrollbar {
	display:none;
}
.has-scrollbar>.nano-content::-webkit-scrollbar {
	display:block;
}
.nano>.nano-pane {
	background:rgba(0, 0, 0, 0);
	position:absolute;
	width:10px;
	right:0;
	top:0;
	bottom:0;
	visibility:hidden\9;
	/* Target only IE7 and IE8 with this hack */
	opacity:.01;
	-webkit-transition:.2s;
	-moz-transition:.2s;
	-o-transition:.2s;
	transition:.2s;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border-top-width:1px;
	border-color:#000;
	box-shadow:-2px 0 3px 1px rgba(0, 0, 0, 0.5);
}
.nano>.nano-pane>.nano-slider {
	/* Permalink - use to edit and share this gradient:http://colorzilla.com/gradient-editor/#000000+0,c85e00+33,fc8600+50,c85e00+66,000000+100 */
	background:rgb(0, 0, 0);
	
	background:-moz-linear-gradient(left, rgba(0, 0, 0, 1) 0%, rgba(200, 94, 0, 1) 33%, rgba(252, 134, 0, 1) 50%, rgba(200, 94, 0, 1) 66%, rgba(0, 0, 0, 1) 100%);
	background:-webkit-linear-gradient(left, rgba(0, 0, 0, 1) 0%, rgba(200, 94, 0, 1) 33%, rgba(252, 134, 0, 1) 50%, rgba(200, 94, 0, 1) 66%, rgba(0, 0, 0, 1) 100%);
	background:linear-gradient(to right, rgba(0, 0, 0, 1) 0%, rgba(200, 94, 0, 1) 33%, rgba(252, 134, 0, 1) 50%, rgba(200, 94, 0, 1) 66%, rgba(0, 0, 0, 1) 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=1);
	position:relative;
	margin:0 1px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	box-shadow:0 1px 8px 3px rgba(0, 0, 0, 1);
	display:block;
}
.nano:hover>.nano-pane, .nano-pane.active, .nano-pane.flashed {
	visibility:visible\9;
	/* Target only IE7 and IE8 with this hack */
	opacity:0.99;
	/* Permalink - use to edit and share this gradient:http://colorzilla.com/gradient-editor/#000000+0,c85e00+10,c85e00+10,000000+46,000000+54,c85e00+90,000000+100 */
	background:rgb(0, 0, 0);
	
	background:-moz-linear-gradient(left, rgba(0, 0, 0, 1) 0%, rgba(200, 94, 0, 1) 10%, rgba(200, 94, 0, 1) 10%, rgba(0, 0, 0, 1) 46%, rgba(0, 0, 0, 1) 54%, rgba(200, 94, 0, 1) 90%, rgba(0, 0, 0, 1) 100%);
	background:-webkit-linear-gradient(left, rgba(0, 0, 0, 1) 0%, rgba(200, 94, 0, 1) 10%, rgba(200, 94, 0, 1) 10%, rgba(0, 0, 0, 1) 46%, rgba(0, 0, 0, 1) 54%, rgba(200, 94, 0, 1) 90%, rgba(0, 0, 0, 1) 100%);
	background:linear-gradient(to right, rgba(0, 0, 0, 1) 0%, rgba(200, 94, 0, 1) 10%, rgba(200, 94, 0, 1) 10%, rgba(0, 0, 0, 1) 46%, rgba(0, 0, 0, 1) 54%, rgba(200, 94, 0, 1) 90%, rgba(0, 0, 0, 1) 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=1);
	border-top-width:1px;
	border-color:#000;
}
.nano {
	position:relative;
	left:0;
	top:0;
}
.nano .nano-content {
	padding:0;
}
.nano .nano-pane {
	z-index:60;
}
.nano .nano-slider {
	display:block;
	position:relative;
	z-index:61;
}
.nanoBar {
	display:block;
	position:relative;
	height:auto;
	background-image:url(../images/bargroove.png);
	background-repeat:repeat;
	width:8px;
	height:100%;
	z-index:63;
}
#PayPal {
	position:absolute;
	background: rgba(50, 20, 0, 0.9);
	left:50px;
	top:0;
	width:650px;
	height:463px;
	border: none;
	margin: 0;
	z-index:6000;
	overflow:hidden;
	overflow-x:hidden;
	-webkit-overflow-scrolling:touch;
}
.pp-close {
	position:absolute;
	width:32px;
	height:32px;
	left:15px;
	top:33px;
	display:block;
	vertical-align:middle;
	line-height:32px;
	cursor:pointer;
	font-family:'Bangers', cursive;
	font-size:32px;
	line-height:32px;
	text-align:center;
	z-index:8902;
	color:#111111;
	background-color:#b96315;
	border-color:#2f2718;
	border-style:solid;
	border-width:1px;
	border-radius:5px;
	-webkit-box-shadow:0px 0px 3px 1px rgba(0, 0, 0, 0.75);
	-moz-box-shadow:0px 0px 3px 1px rgba(0, 0, 0, 0.75);
	box-shadow:0px 0px 3px 1px rgba(0, 0, 0, 0.75);
	-webkit-transition:all 200ms ease;
	-moz-transition:all 200ms ease;
	-o-transition:all 200ms ease;
	-ms-transition:all 200ms ease;
	transition:all 200ms ease;
}
.pp-close:hover {
	border-color:#f37401;
	-moz-box-shadow:inset 0 0 15px rgba(0, 0, 0, 0.3), 0 0 5px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow:inset 0 0 15px rgba(0, 0, 0, 0.3), 0 0 5px rgba(0, 0, 0, 0.3);
	box-shadow:inset 0 0 15px rgba(0, 0, 0, 0.3), 0 0 5px rgba(0, 0, 0, 0.3);
}
.cnttop {
	border:0;
	padding-top:0;
	padding-right:10px;
	padding-bottom:0;
	padding-left:10px;
	font-family:'SuperMario256';
	font-size:22px;
	color:#fd6001;
	text-align:center;
	height:25px;
	line-height:24px;
	-webkit-text-stroke:2px #000;
	text-shadow:0px 5px 2px #000000;
	background:-moz-linear-gradient(top, rgba(20, 10, 0, 0.85) 0%, rgba(20, 10, 0, 0.85) 15%, rgba(20, 10, 0, 0.8) 28%, rgba(0, 0, 0, 0.8) 30%, rgba(100, 50, 2, 1) 45%, rgba(100, 50, 2, 1) 55%, rgba(0, 0, 0, 0.8) 60%, rgba(20, 10, 0, 0.75) 90%, rgba(20, 10, 0, 0.85) 100%);
	background:-webkit-linear-gradient(top, rgba(20, 10, 0, 0.85) 0%, rgba(20, 10, 0, 0.85) 15%, rgba(20, 10, 0, 0.8) 28%, rgba(0, 0, 0, 0.8) 30%, rgba(120, 50, 2, 1) 45%, rgba(100, 50, 2, 1) 55%, rgba(0, 0, 0, 0.8) 60%, rgba(20, 10, 0, 0.75) 90%, rgba(20, 10, 0, 0.85) 100%);
	background:linear-gradient(to bottom, rgba(20, 10, 0, 0.85) 0%, rgba(20, 10, 0, 0.85) 15%, rgba(20, 10, 0, 0.8) 28%, rgba(0, 0, 0, 0.8) 30%, rgba(120, 50, 2, 1) 45%, rgba(100, 50, 2, 1) 55%, rgba(0, 0, 0, 0.8) 60%, rgba(20, 10, 0, 0.75) 90%, rgba(20, 10, 0, 0.85) 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#40843e01', endColorstr='#14843e01', GradientType=0);
	z-index:9999;
}
.cntmid {
	background:-moz-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0.5) 0%, rgba(20, 10, 0, 0.6) 60%, rgba(20, 10, 0, 0.85) 85%);
	background:-webkit-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0.5) 0%, rgba(20, 10, 0, 0.6) 60%, rgba(20, 10, 0, 0.85) 85%);
	background:radial-gradient(ellipse at center, rgba(0, 0, 0, 0.5) 0%, rgba(20, 10, 0, 0.6) 60%, rgba(20, 10, 0, 0.85) 85%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#40000000', endColorstr='#843e01', GradientType=1);
	border:0;
	padding:5px;
	color:#999999;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:500;
	width:100%;
	text-align:center;
}
table.mail {
	border:2px solid #010101;
	border-collapse:separate;
	border-radius:6px;
	-webkit-box-shadow:0px 1px 6px 2px rgba(0, 0, 0, 0.6);
	-moz-box-shadow:0px 1px 6px 2px rgba(0, 0, 0, 0.6);
	box-shadow:0px 1px 6px 2px rgba(0, 0, 0, 0.6);
	background:-moz-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.1) 50%, rgba(0, 0, 0, 0.6) 75%, rgba(0, 0, 0, 1) 100%);
	background:-webkit-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.1) 50%, rgba(0, 0, 0, 0.6) 75%, rgba(0, 0, 0, 1) 100%);
	background:radial-gradient(ellipse at center, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.1) 50%, rgba(0, 0, 0, 0.6) 75%, rgba(0, 0, 0, 1) 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000', GradientType=1);
}
table.mail a {
	font-size:inherit;
	line-height:inherit;
}
table.mail td {
	border-width:0px;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:14px;
	line-height:14px;
	color:#FD6001;
	overflow:hidden;
}
#Table_01 {
	position:absolute;
	left:0px;
	top:0px;
	width:750px;
	height:800px;
}
#padLeft {
	position:absolute;
	left:0px;
	top:237px;
	width:50px;
	height:463px;
}
#bigScreenWrapper {
	position:absolute;
	left:0;
	top:237px;
	width:750px;
	height:463px;
	overflow:hidden;
}
#padRight {
	position:absolute;
	left:700px;
	top:237px;
	width:50px;
	height:463px;
	z-index:777;
}
#bigScreen005 {
	position:absolute;
	left:50px;
	top:250px;
	width:100px;
	height:450px;
}

#mapScreen {
	position:absolute;
	left:50px;
	top:237px;
	width:650px;
	height:463px;
}
#bigScreen007 {
	position:absolute;
	left:600px;
	top:250px;
	width:100px;
	height:450px;
}
#footer {
	display: block;
	position:absolute;
	left:0px;
	top:700px;
	width:750px;
	height:100px;
	color:#fd6001;
	outline: none;
	text-decoration: none;
	font: 23px/100% 'Bangers', cursive;
	line-height:23px;
	-webkit-text-stroke: 2px #000000;
	white-space: nowrap;
	padding:0;
	overflow:visible;
}
#onTotal{
	display:inline-block;
	position:absolute;
	top:55px;
	left:0;
	width:300px;
	height:100px;
	text-align: right;
	text-shadow: 9px -9px 9px rgba(253, 96, 1, 0.1);
/* z-index: 10;*/
}
#onNow{
	display:inline-block;
	position:absolute;
	top:55px;
	left:300px;
	width:160px;
	height:100px;
	text-align: center;
	text-shadow: 0 -9px 9px rgba(253, 96, 1, 0.1);
/* z-index: 10;*/
}
#onDay{
	display:inline-block;
	position:absolute;
	top:55px;
	left:460px;
	width:340px;
	height:100px;
	text-align: left;
	text-shadow: -9px -9px 9px rgba(253, 96, 1, 0.1);
/* z-index: 10;*/
}
#parentMap{
text-align: center; width:450px; background-color: #000; overflow:hidden;
/* z-index: 10;*/
}
#mainMap{
	width:450px; height:450px; background-color: #000; overflow:hidden;
}
.greenButton{
	width:auto;
	margin:10px 0 0 2px;
	padding:3px 4px 3px 4px;
	color:#fff9df;
	background-color:#9d3f00;
	outline:none;
	border:1px solid #ff6600;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   border-radius: 3px;
	font-weight:bold;
}
.greenButton:active{
	background-color:#ff6600;
	padding:4px 3px 2px 5px;
}
#menuWrap {
	position:absolute;
	left:50px;
	top:250px;
	width:650px;
	height:450px;
	overflow:hidden;
}
#topMenu {
	display: table;
	table-layout: fixed;
	position:absolute;
	left:50px;
	top:237px;
	width:650px;
	max-height:13px;
	z-index:5999;
	font-size:14px;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight: 300;
	color:#dedede;
	overflow:visible;
}
#money {
	display: table-cell;
	position:relative;
	width:255px;
	height:13px;
	text-align:left;
	padding-left:5px;
}
@font-face {
    font-family: 'LEDSimulator';
    src: url('/fonts/LEDSimulator.eot?#iefix') format('embedded-opentype'), 
         url('/fonts/LEDSimulator.woff') format('woff'), 
         url('/fonts/LEDSimulator.ttf')  format('truetype'),
         url('/fonts/LEDSimulator.svg#LEDSimulator') format('svg');
    }
#timeFace {
	display: table-cell;
	position:absolute;
	top:470px;
	left:60px;
	width:130px;
	max-height:23px;
	text-align:center;
	font-family:"LEDSimulator";
	font-size:23px;
	text-align:right;
	line-height:23px;
	overflow:visible;
	white-space: nowrap;
}
#time {
	display: block;
	position:absolute;
	top:0;
	left:17px;
	width:96px;
	height:23px;
	text-align:right;
	font-family:"LEDSimulator";
	font-size:24px;
	color:#dd0101;
	line-height:24px;
	overflow:visible;
	white-space: nowrap;
	background-color:#010101;
	padding-top:3px;
	padding-right:3px;
	border-width:1px;
	border-style:solid;
	border-color:#222222;
	border-radius:9px;
	-webkit-box-shadow: 0px 2px 5px 2px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 2px 5px 2px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 2px 5px 2px rgba(0, 0, 0, 0.5);
}
#points {
	display: table-cell;
	position:relative;
	width:255px;
	height:13px;
	text-align:right;
	padding-right:5px;
}
#leftMenu {
	display:table;
	position:relative;
	left:0;
	top:0;
	width:50px;
	height:450px;
	float:left;
	z-index:2999;
}
.l1n,.l2n,.l3n,.l4n,.l5n,.l6n,.l7n,.l8n,.l9n {
	display:none;
	position:absolute;
	top:-1px;
	border-style: solid;
    border-width: 1px 0 1px 0;
	border-top-right-radius:15px;
	-moz-border-radius-topright:15px;
	-webkit-border-top-right-radius:15px;
	border-bottom-right-radius:15px;
	-moz-border-radius-bottomright:15px;
	-webkit-border-bottom-right-radius:15px;
	padding:0;
	margin:0;
	float:left;
	width:45px;
	height:48px;
	cursor:pointer;
	z-index:3999;
	pointer-events: none;
}
.r1n,.r2n,.r3n,.r4n,.r5n,.r6n,.r7n,.r8n,.r9n {
	display:none;
	position:absolute;
	top:-1px;
	border-style: solid;
    border-width: 1px 0 1px 0;
	border-top-left-radius:15px;
	-moz-border-radius-topleft:15px;
	-webkit-border-top-left-radius:15px;
	border-bottom-left-radius:15px;
	-moz-border-radius-bottomleft:15px;
	-webkit-border-bottom-left-radius:15px;
	padding:0;
	margin:0;
	float:left;
	width:45px;
	height:48px;
	cursor:pointer;
	z-index:3999;
	pointer-events: none;
}
.l1,.l2,.l3,.l4,.l5,.l6,.l7,.l8,.l9 {
	border-style: solid;
    border-width: 1px 0 1px 0;
	border-top-right-radius:15px;
	-moz-border-radius-topright:15px;
	-webkit-border-top-right-radius:15px;
	border-bottom-right-radius:15px;
	-moz-border-radius-bottomright:15px;
	-webkit-border-bottom-right-radius:15px;
	padding:0;
	margin:0;
	float:left;
	display:inline-block;
	position:relative;
	width:45px;
	height:48px;
	cursor:pointer;
	z-index:2999;
}
.l1 {
    background: url(../images/menuOnOff.png) no-repeat 0px 0px;
	border-color: #000;
}
.l2 {
    background: url(../images/menuOnOff.png) no-repeat -1px -51px;
	border-color: #000;
}
.l3 {
    background: url(../images/menuOnOff.png) no-repeat 0px -101px;
	border-color: #000;
}
.l4 {
    background: url(../images/menuOnOff.png) no-repeat 0px -151px;
	border-color: #000;
}
.l5 {
    background: url(../images/menuOnOff.png) no-repeat 0px -201px;
	border-color: #000;
}
.l6 {
    background: url(../images/menuOnOff.png) no-repeat 0px -251px;
	border-color: #000;
}
.l7 {
    background: url(../images/menuOnOff.png) no-repeat 0px -301px;
	border-color: #000;
}
.l8 {
    background: url(../images/menuOnOff.png) no-repeat 0px -351px;
	border-color: #000;
}
.l9 {
    background: url(../images/menuOnOff.png) no-repeat 0px -401px;
	border-color: #000;
}
.l1n,.l1:hover {
    background: url(../images/menuOnOff.png) no-repeat -90px 0px;
	border-color: #c85e00;
}
.l2n,.l2:hover {
    background: url(../images/menuOnOff.png) no-repeat -91px -51px;
	border-color: #c85e00;
}
.l3n,.l3:hover {
    background: url(../images/menuOnOff.png) no-repeat -90px -101px;
	border-color: #c85e00;
}
.l4n,.l4:hover {
    background: url(../images/menuOnOff.png) no-repeat -90px -151px;
	border-color: #c85e00;
}
.l5n,.l5:hover {
    background: url(../images/menuOnOff.png) no-repeat -90px -201px;
	border-color: #c85e00;
}
.l6n,.l6:hover {
    background: url(../images/menuOnOff.png) no-repeat -90px -251px;
	border-color: #c85e00;
}
.l7n,.l7:hover {
    background: url(../images/menuOnOff.png) no-repeat -90px -301px;
	border-color: #c85e00;
}
.l8n,.l8:hover {
    background: url(../images/menuOnOff.png) no-repeat -90px -351px;
	border-color: #c85e00;
}
.l9n,.l9:hover {
    background: url(../images/menuOnOff.png) no-repeat -90px -401px;
	border-color: #c85e00;
}
#rightMenu {
	display:table;
	position:relative;
	left:550px;
	top:0;
	width:50px;
	height:450px;
	z-index:2999;
}
.r1,.r2,.r3,.r4,.r5,.r6,.r7,.r8,.r9 {
	border-style: solid;
    border-width: 1px 0 1px 0;
	border-top-left-radius:15px;
	-moz-border-radius-topleft:15px;
	-webkit-border-top-left-radius:15px;
	border-bottom-left-radius:15px;
	-moz-border-radius-bottomleft:15px;
	-webkit-border-bottom-left-radius:15px;
	padding:0;
	margin:0;
	float:right;
	display:inline-block;
	position:relative;
	width:45px;
	height:48px;
	cursor:pointer;
}
.r1 {
    background: url(../images/menuOnOff.png) no-repeat -44px 0px;
	border-color: #000;
}
.r2 {
    background: url(../images/menuOnOff.png) no-repeat -45px -51px;
	border-color: #000;
}
.r3 {
    background: url(../images/menuOnOff.png) no-repeat -45px -101px;
	border-color: #000;
}
.r4 {
    background: url(../images/menuOnOff.png) no-repeat -45px -151px;
	border-color: #000;
}
.r5 {
    background: url(../images/menuOnOff.png) no-repeat -44px -201px;
	border-color: #000;
}
.r6 {
    background: url(../images/menuOnOff.png) no-repeat -45px -251px;
	border-color: #000;
}
.r7 {
    background: url(../images/menuOnOff.png) no-repeat -45px -301px;
	border-color: #000;
}
.r8 {
    background: url(../images/menuOnOff.png) no-repeat -44px -351px;
	border-color: #000;
}
.r9 {
    background: url(../images/menuOnOff.png) no-repeat -43px -401px;
	border-color: #000;
}
.r1n,.r1:hover {
    background: url(../images/menuOnOff.png) no-repeat -134px 0px;
	border-color: #c85e00;
}
.r2n,.r2:hover {
    background: url(../images/menuOnOff.png) no-repeat -135px -51px;
	border-color: #c85e00;
}
.r3n,.r3:hover {
    background: url(../images/menuOnOff.png) no-repeat -135px -101px;
	border-color: #c85e00;
}
.r4n,.r4:hover {
    background: url(../images/menuOnOff.png) no-repeat -135px -151px;
	border-color: #c85e00;
}
.r5n,.r5:hover {
    background: url(../images/menuOnOff.png) no-repeat -134px -201px;
	border-color: #c85e00;
}
.r6n,.r6:hover {
    background: url(../images/menuOnOff.png) no-repeat -135px -251px;
	border-color: #c85e00;
}
.r7n,.r7:hover {
    background: url(../images/menuOnOff.png) no-repeat -135px -301px;
	border-color: #c85e00;
}
.r8n,.r8:hover {
    background: url(../images/menuOnOff.png) no-repeat -134px -351px;
	border-color: #c85e00;
}
.r9n,.r9:hover {
    background: url(../images/menuOnOff.png) no-repeat -133px -401px;
	border-color: #c85e00;
}
.active {
	border-color: #c85e00;
}
.notactive {
	border-color: #000;
}
#shadeWrap  { 
	position:absolute;
	left:100px; 
	top:0;
	height:463px; 
	width:550px; 
	z-index:1100;
	pointer-events: none;
	overflow:hidden;
}
.shadeTop  { 
	position:absolute;
	left:0; 
	top:0;
	height:463px; 
	width:550px; 
	z-index:1100;
	pointer-events: none;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&1+5,0+20 */
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.25) 2%, rgba(0,0,0,0) 4%, rgba(0,0,0,0) 100%);
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.25) 2%,rgba(0,0,0,0) 4%,rgba(0,0,0,0) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.25) 2%,rgba(0,0,0,0) 4%,rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=0 );
}
.shadeBottom  { 
	position:absolute;
	left:0;
	bottom:0;
	height:463px;
	width:550px;
	z-index:1100;
	pointer-events: none;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+80,1+95 */
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 96%, rgba(0,0,0,0.25) 98%, rgba(0,0,0,0.5) 100%);
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 96%,rgba(0,0,0,0.25) 98%,rgba(0,0,0,0.5) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 96%,rgba(0,0,0,0.25) 98%,rgba(0,0,0,0.5) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000',GradientType=0 );
}
.shadeRight  { 
	position:absolute;
	left:0;
	bottom:0; 
	height:463px; 
	width:550px; 
	z-index:1100;
	pointer-events: none;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+80,1+95 */
	background: -moz-linear-gradient(left,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 96%, rgba(0,0,0,0.25) 98%, rgba(0,0,0,0.5) 100%);
	background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 96%,rgba(0,0,0,0.25) 98%,rgba(0,0,0,0.5) 100%);
	background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 96%,rgba(0,0,0,0.25) 98%,rgba(0,0,0,0.5) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000',GradientType=1 );
}
.shadeLeft  { 
	position:absolute; 
	left:0;
	bottom:0; 
	height:463px; 
	width:550px; 
	z-index:1100;
	pointer-events: none;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&1+5,0+20 */
	background: -moz-linear-gradient(left,  rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.25) 2%, rgba(0,0,0,0) 4%, rgba(0,0,0,0) 100%);
	background: -webkit-linear-gradient(left,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.25) 2%,rgba(0,0,0,0) 4%,rgba(0,0,0,0) 100%);
	background: linear-gradient(to right,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.25) 2%,rgba(0,0,0,0) 4%,rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=1 );
}
.shadeCenter  { 
	position:absolute;
	left:0;
	bottom:0;
	height:463px;
	width:550px;
	z-index:1100;
	pointer-events: none;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+69,0+69,1+87 */
	background: -moz-radial-gradient(center, ellipse cover,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 69%, rgba(0,0,0,0.25) 87%, rgba(0,0,0,0.5) 100%);
	background: -webkit-radial-gradient(center, ellipse cover,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 69%,rgba(0,0,0,0.25) 87%,rgba(0,0,0,0.5) 100%);
	background: radial-gradient(ellipse at center,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 69%,rgba(0,0,0,0.25) 87%,rgba(0,0,0,0.5) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=1 );
}

@keyframes flickerAnimation {
  0%   { opacity:1; }
  50%  { opacity:0; }
  100% { opacity:1; }
}
@-o-keyframes flickerAnimation {
  0%   { opacity:1; }
  50%  { opacity:0; }
  100% { opacity:1; }
}
@-moz-keyframes flickerAnimation {
  0%   { opacity:1; }
  50%  { opacity:0; }
  100% { opacity:1; }
}
@-webkit-keyframes flickerAnimation {
  0%   { opacity:1; }
  50%  { opacity:0; }
  100% { opacity:1; }
}
.flickerAnimation {
   -webkit-animation: flickerAnimation 1s infinite;
   -moz-animation: flickerAnimation 1s infinite;
   -o-animation: flickerAnimation 1s infinite;
    animation: flickerAnimation 1s infinite;
}
.flickerAnimation.short {
   -webkit-animation: flickerAnimation 500ms infinite;
   -moz-animation: flickerAnimation 500ms infinite;
   -o-animation: flickerAnimation 500ms infinite;
    animation: flickerAnimation 500ms infinite;
}
.flickerAnimation.shortnewE {
   -webkit-animation: flickerAnimation 200ms 5 1s, flickerAnimationC 100ms infinite;
   -moz-animation: flickerAnimation 200ms 5 1s, flickerAnimationC 100ms infinite;
   -o-animation: flickerAnimation 200ms 5 1s, flickerAnimationC 100ms infinite;
    animation: flickerAnimation 200ms 5 1s, flickerAnimationC 100ms infinite;

}
.sundays {
   -webkit-animation: sundays 11s infinite;
   -moz-animation: sundays 11s infinite;
   -o-animation: sundays 11s infinite;
    animation: sundays 11s infinite;
}
@keyframes sundays {
  0%   { opacity:0; }
  60%  { opacity:0; }
  90%  { opacity:1; }
  95%  { opacity:1; }
  100%  { opacity:0; }
}
@-o-keyframes sundays {
  0%   { opacity:0; }
  60%  { opacity:0; }
  90%  { opacity:1; }
  95%  { opacity:1; }
  100%  { opacity:0; }
}
@-moz-keyframes sundays {
  0%   { opacity:0; }
  60%  { opacity:0; }
  90%  { opacity:1; }
  95%  { opacity:1; }
  100%  { opacity:0; }
}
@-webkit-keyframes sundays {
  0%   { opacity:0; }
  60%  { opacity:0; }
  90%  { opacity:1; }
  95%  { opacity:1; }
  100%  { opacity:0; }
}
@keyframes flickerAnimationC {
  from  { 
  	left:-1px;
	}
  to { 
    left:1px;
	}
}
@-o-keyframes flickerAnimationC {
  from  { 
  	left:-1px;
	}
  to { 
    left:1px;
	}
}
@-moz-keyframes flickerAnimationC {
  from  { 
  	left:-1px;
	}
  to { 
    left:1px;
	}
}
@-webkit-keyframes flickerAnimationC {
  from  { 
  	left:-1px;
	}
  to { 
    left:1px;
	}
}
@keyframes flickerAnimationB {
  from  { width:1%; }
  to { 
    -webkit-transform: none;
    transform: none; }
}
@-o-keyframes flickerAnimationB {
  from  { width:1%; }
  to { 
    -webkit-transform: none;
    transform: none; }
}
@-moz-keyframes flickerAnimationB {
  from  { width:1%; }
  to { 
    -webkit-transform: none;
    transform: none; }
}
@-webkit-keyframes flickerAnimationB {
  from  { width:0%; }
  to { 
    -webkit-transform: none;
    transform: none; }
}
.flickerAnimationB {
   -webkit-animation: flickerAnimationB 3s infinite;
   -moz-animation: flickerAnimationB 3s infinite;
   -o-animation: flickerAnimationB 3s infinite;
    animation: flickerAnimationB 3S infinite;
}
.flickerAnimationB.once {
   -webkit-animation: flickerAnimationB 3s;
   -moz-animation: flickerAnimationB 3s;
   -o-animation: flickerAnimationB 3s;
    animation: flickerAnimationB 3S;
}
#avibubble {
	display:none;
	position:absolute;
	left:75px;
	top:25px;
	width:320px;
	height:150px;
	background: url(../images/back/TREbaseLights.png?v=2) no-repeat -709px -452px;
	cursor:pointer;
	z-index:6999;
}
#proA {
	border-style:none;
	margin-top:-1px;
	margin-left:-1px;
	margin-right:-1px;
	margin-bottom:-1px;
}
@font-face {
    font-family: 'SuperMario256';
    src: url('/fonts/SuperMario256.eot?#iefix') format('embedded-opentype'), 
         url('/fonts/SuperMario256.woff') format('woff'), 
         url('/fonts/SuperMario256.ttf')  format('truetype'),
         url('/fonts/SuperMario256.svg#Super Mario 256') format('svg');
    }
.buttonw {
	display:inline-block;
	position:relative;
	color: #e9dccd;
	border: dotted 2px #783902;
	background: #000;
	background: -moz-radial-gradient(center, ellipse cover, rgba(204, 102, 0, 0.8) 0%, rgba(95, 49, 7, 0.4) 50%, rgba(0, 0, 0, 0.2) 75%, rgba(0, 0, 0, 1) 100%);
	background: -webkit-radial-gradient(center, ellipse cover, rgba(204, 102, 0, 0.8) 0%, rgba(95, 49, 7, 0.4) 50%, rgba(0, 0, 0, 0.2) 75%, rgba(0, 0, 0, 1) 100%);
	background: radial-gradient(ellipse at center, rgba(204, 102, 0, 0.8) 0%, rgba(95, 49, 7, 0.4) 50%, rgba(0, 0, 0, 0.2) 75%, rgba(0, 0, 0, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80cc6600', endColorstr='#0d000000', GradientType=1);
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	padding: 0;
	-webkit-box-shadow: 0px 2px 5px 2px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 2px 5px 2px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 2px 5px 2px rgba(0, 0, 0, 0.5);
	-webkit-border-radius:15%;
	-moz-border-radius:15%;
	border-radius:15%;
}
.buttonw:hover {
	color: #c85e00;
	border: solid 2px #f37401;
}
.buttonw:active {
	color: #c85e00;
	border: solid 2px #c85e00;	
}
.buttong, .buttongS {
	height: 50px;
	width: 100px;
	color: #f37401;
	border: dotted 1px #000;
	background: #783902;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#cc6600+0,5f3107+50,000000+75,000000+75&0.5+0,0.05+100 */
	background: -moz-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 100%);
	background: -webkit-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 100%);
	background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=1);
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 20px/100% 'Bangers', cursive;
	line-height:25px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 1);
	-webkit-border-radius: 25%;
	-moz-border-radius: 25%;
	border-radius: 25%;
	margin: -2px;
	-webkit-text-stroke: 1px #000000;
	white-space: nowrap;
	-moz-box-shadow: inset 0 0 10px 2px rgba(0, 0, 0, 0.5), 0 0 3px 1px rgba(0, 0, 0, 1);
	-webkit-box-shadow: inset 0 0 10px 2px rgba(0, 0, 0, 0.5), 0 0 3px 1px rgba(0, 0, 0, 1);
	box-shadow: inset 0 0 10px 2px rgba(0, 0, 0, 0.5), 0 0 3px 1px rgba(0, 0, 0, 1);
}
.buttongS {
	height:32px;
	width:120px;
}
.buttongP {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 20px/100% 'Bangers', cursive;
	line-height:25px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 1);
	height:32px;
	width:75px;
	margin-bottom:11px;
	margin-top:11px;
	-webkit-text-stroke: 1px #000000;
	white-space: nowrap;
	-webkit-box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 1);
	box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 1);
	border:1px solid #f37401;
background: #fcc53a;
background: -moz-linear-gradient(top, #fcc53a 0%, #b76e2a 100%);
background: -webkit-linear-gradient(top, #fcc53a 0%,#b76e2a 100%);
background: linear-gradient(to bottom, #fcc53a 0%,#b76e2a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcc53a', endColorstr='#b76e2a',GradientType=0 );
}
.buttongP:hover {
	
}
.buttong:hover, .buttongS:hover {
	border-color: rgba(0,0,0,0);
	color: #000;
	text-shadow: 0 0 10px rgba(243, 115, 1, .8);
	text-decoration: none;
	-webkit-text-stroke: 1px #f37401;
	background: none;
}
.buttong:active, .buttongS:active {
	color: #c85e00;
	text-decoration: none;	
}
.bang {
	-webkit-text-stroke:1px #000000!important;
	font-family: 'Bangers', cursive!important;
	color:#aaaaaa!important;
	font-size:20px!important;
	line-height:18px!important;
	text-shadow:0px 5px 2px #000!important;
}
.bangB {
	-webkit-text-stroke:1px #000000!important;
	font-family: 'Bangers', cursive!important;
	color:#99952B!important;
	font-size:24px!important;
	line-height:22px!important;
	text-shadow:0px 5px 2px #000!important;
}
.bangBB {
	-webkit-text-stroke:1px #000!important;
	color:#ff7f01!important;
	font-family:'SuperMario256'!important;
	font-size:26px!important;
	line-height:24px!important;
	text-shadow:0px 5px 2px #cccccc!important;
}
table.sample {
	border-width:2px;
	border-style:solid;
	border-color:#010101;
	border-collapse:separate;
	border-radius:6px;
	text-shadow:none!important;
	-webkit-box-shadow:0px 1px 6px 2px rgba(0, 0, 0, 0.6);
	-moz-box-shadow:0px 1px 6px 2px rgba(0, 0, 0, 0.6);
	box-shadow:0px 1px 6px 2px rgba(0, 0, 0, 0.6);
}
table.sample td  {
	padding:0;
	border:1px solid;
	border-top-color:#160a00;
	border-left-color:#261300;
	border-right-color:#341e00;
	border-bottom-color:#331d00;
	background:-moz-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.1) 50%, rgba(0, 0, 0, 0.6) 75%, rgba(0, 0, 0, 1) 100%);
	background:-webkit-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.1) 50%, rgba(0, 0, 0, 0.6) 75%, rgba(0, 0, 0, 1) 100%);
	background:radial-gradient(ellipse at center, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.1) 50%, rgba(0, 0, 0, 0.6) 75%, rgba(0, 0, 0, 1) 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000', GradientType=1);
	-webkit-border-radius:6px;
	-khtml-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	font-family:Arial, Helvetica, sans-serif;
	color:#aaaaaa;
	overflow:hidden;
	-webkit-box-shadow:0px 0px 6px 3px rgba(0, 0, 0, 0);
	-moz-box-shadow:0px 0px 6px 3px rgba(0, 0, 0, 0);
	box-shadow:0px 0px 6px 3px rgba(0, 0, 0, 0);
}
.areatestsmall {
	border:1px solid;
	border-top-color:#160a00;
	border-left-color:#261300;
	border-right-color:#341e00;
	border-bottom-color:#331d00;
	background:-moz-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.1) 50%, rgba(0, 0, 0, 0.6) 75%, rgba(0, 0, 0, 1) 100%);
	background:-webkit-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.1) 50%, rgba(0, 0, 0, 0.6) 75%, rgba(0, 0, 0, 1) 100%);
	background:radial-gradient(ellipse at center, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.1) 50%, rgba(0, 0, 0, 0.6) 75%, rgba(0, 0, 0, 1) 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000', GradientType=1);
	-webkit-border-radius:6px;
	-khtml-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight:normal;
	font-size:12px;
	color:#cccccc!important;
	padding-left:10px;
	height:25px;
	overflow:hidden;
	-webkit-box-shadow:0px 0px 6px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:0px 0px 6px 3px rgba(0, 0, 0, 0.5);
	box-shadow:0px 0px 6px 3px rgba(0, 0, 0, 0.5);
}
.headerWrap{
	display:none;
	max-width:450px;
	text-align:center;
	margin:0 auto;
    background: transparent;
	position:relative;
	width:450px;
	height:450px;
}
.headerWrapR{
	display:block;
	max-width:450px;
	text-align:center;
	margin:0 auto;
    background: transparent;
	position:relative;
	width:450px;
	height:450px;
}
input,select{
    border:1px solid #9d3f00;
    padding: 3px;
    background: transparent;
	color:#ff6600;
	margin-top:2px;
	width:200px;
	font-size:20px;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
}
select{
	width:auto;
	padding:2px;
}
.formline{
	padding:3px;
}
label{
	font: 22px/100% 'Bangers', cursive;
	display:block;
	text-align:right;
}
table.TRE{
	width:450px;
}
td.TRE{
	font-size:11px;
}
.input-container{
	padding:1px;
}
#div-regForm,.registered{	
/*	border:0px solid #9d3f00;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
	border-radius: 5px;*/
    border-radius: 255px 15px 225px 15px/15px 225px 15px 255px;
    border:solid 5px #9d3f00;
	padding-top:40px;
	color:#ff6600;
	margin-top:10px;
	margin-left:0;
	width:440px;
	background-color:#101010 !important;
}
.form-title{
	font-size:33px;
	font-family: 'Bangers', cursive;
	text-align:center;
}
.form-sub-title{
	font-size:18px;
	font-family: 'Bangers', cursive;
	text-align:center;
}
.form-sub-title{
	font-weight:normal;
	padding:6px 0 15px 0;
}
.greenButton{
	width:75px;
	margin:10px 0 0 2px;
	padding:3px 4px 3px 4px;
	color:#fff9df;
	background-color:#9d3f00;
	outline:none;
	border:1px solid #ff6600;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   border-radius: 3px;
	font-weight:bold;
}
.greenButton:active{
	background-color:#ff6600;
	padding:4px 3px 2px 5px;
}
#loading{
	left:10px;
	position:relative;
	top:3px;
	visibility:hidden;
}
#error{
	/*background-color:#ffebe8;
	border:1px solid #dd3c10;*/
	font-family:'SuperMario256';
	color:inherit;
	text-shadow:2px 2px 4px #000000;
	padding:7px 3px;
	text-align:center;
	margin-top:6px;
	margin-bottom:13px;
	margin-left:-17px;;
	visibility:hidden;
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   border-radius: 10px;
}
.typed-cursor{
    opacity: 1;
    -webkit-animation: blink 0.7s infinite;
    -moz-animation: blink 0.7s infinite;
    animation: blink 0.7s infinite;
}
#TREregwrap {
	display: block;
	position: absolute;
	top:0;
	left:0;
	width:100%;
    height:690px;
	background-color: #000;
	background-color: rgba(0,0,0,0.7);
	
}
#TREreg {
	display: block;
	position: relative;
	top:60px;
	margin:auto;
	width:450px;
	
}
.tre {
    height:690px;
    padding-bottom:10px;
	border:1px solid #000; 
	border-top-width:0;
	border-right-width:1px;
	border-bottom-width:1px;
	border-left-width:1px;
    background-color:#000;
	-moz-border-top-left-radius:5px;
	-moz-border-top-right-radius:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	font-weight:bold;font-size:13px;
    text-align:center;
}
#treSplash {
	display:none;
	position:absolute;
	top:0;
	left:50px;
    height:463px;
	width:650px;
    text-align:center;
	background-image:url(../images/tresplash.jpg);
	background-position:center center;
	background-repeat:no-repeat;
	margin: 0;
	overflow: hidden;
	padding: 0;
	z-index:99999;
	opacity: 1;
}